/*
Theme Name: BD Plastics
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi - ᖵP
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/


@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
 /* font-family: "Outfit", sans-serif; */
 
 .row {overflow: hidden;margin: -1% -1% 0;}
 .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {float: left;padding: 0 1%;margin: 1% 0;}
 .col1 {width: 8.333333333333332%;}
 .col2 {width: 16.666666666666664%;}
 .col3 {width: 25%;}
 .col4 {width: 33.33333333333333%;}
 .col5 {width: 41.66666666666667%;}
 .col6 {width: 50%;}
 .col7 {width: 58.333333333333336%;}
 .col8 {width: 66.66666666666666%;}
 .col9 {width: 75%;}
 .col10 {width: 83.33333333333334%;}
 .col11 {width: 91.66666666666666%;}
 .col12 {width: 100%;}

 
/* ____________________/GLOBALS
____________________________________________________________*/
body{
	font-family: "Outfit", sans-serif;
}
:root {
	--font1:  "Outfit", sans-serif;
	--color1: #9cc026;
	--color2: #3d63b8;
} 
h1, h2, h3, h4, h5, h6 {
	text-transform: initial !important;
	font-weight: bold !important;
	letter-spacing: 0 !important;
}
h1 {
	font-size: 50px;
}
h1 strong {
	color: var(--color1) !important;
	font-weight: bold !important;
}
h2 {
	font-size: 40px;
}
p, li {
	font-weight: 400;
}
a {
	text-decoration: none !important;
}
img {
	border-radius: 11px !important;
}
a.avia-button, input.input-button {
	background: var(--color1) !important;
	font-size: 16px !important;
	font-weight: bold !important;
	padding: 16px 28px !important;
	border-radius: 100px !important;
	border: none !important;
}
.av-subheading.av-subheading_above p {
	font-size: 22px;
	font-weight: bold !important;
	color: var(--color1);
	margin-bottom: 15px !important;
}
/* ____________________/HEADER
____________________________________________________________*/
.logo a {
	display: flex;
	align-items: center;
}
.logo img {
	height: 60px;
}
ul#avia-menu li {
	margin-left: 18px;
}
ul#avia-menu li a {
	font-size: 16px;
	font-weight: 500;
	cursor: pointer ;
}
ul#avia-menu li a:hover span {
	color: var(--color2) !important;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}
ul#avia-menu li span.avia-menu-text {
	color: black;
}
ul#avia-menu li.item-telefono {
	display: flex;
	flex-direction: row;
	align-items: center;
}
ul#avia-menu li.item-telefono span.avia-menu-text {
	position: relative;
	top: -10px;
}
ul#avia-menu li.item-telefono:before {
	content: '';
	position: relative;
	display: block;
	width: 1px;
	height: 60px;
	margin-right: 18px;
	background: #9a9a9a;
}
ul#avia-menu li.item-telefono span.avia-menu-text:before {
	content: 'Teléfono';
	display: block;
	position: relative;
	text-align: center;
	font-size: 13px;
	color: #9a9a9a;
	height: 20px;
}
ul#avia-menu li.current_page_item span.avia-menu-text {
	color: var(--color2);
}
span.avia-menu-fx {
	display: none;
}
/* ____________________/HOME
____________________________________________________________*/
/*::: Slide :::*/ 
rs-layer.text-slide-01 {
	font-family: var(--font1) !important;
	font-weight: bold !important;
}
rs-layer.text-slide-02 {
	font-family: var(--font1) !important;
}
/*::: About :::*/ 
.seccion-about {
	padding: 130px 50px;
	max-width: 1310px;
	margin: 0 auto;
}
.seccion-about .avia-image-container {
	margin-top: 60px;
	margin-right: 45px;
}
.seccion-about:before {
	content: "";
	position: absolute;
	background: #f1f1f1;
	width: 746px;
	height: 746px;
	border-radius: 50%;
	top: 180px;
	bottom: auto;
	right: auto;
	left: 0;
	z-index: 0;
}
.seccion-about .flex_cell {
	padding: 0;
}
.seccion-about .flex_cell .flex_column_table {
	margin-top: 30px !important;
}
.seccion-about .avia_textblock strong {
	font-size: 18px;
}
@keyframes moveBG {
	from {background-position: 100 0;}
	to {background-position: 0 0;}
}
@-webkit-keyframes moveBG {
	from {background-position: 0 0;}
	to {background-position: 700px 0;}
}
.seccion-about .avia-animated-number strong.heading {
	position: relative;
	font-size: 118px;
	font-weight: bold;
	background: url(img/highlight-img-2.png) repeat;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-position: -80px -195px;
	animation: moveBG 10s linear infinite;
	-webkit-animation: moveBG 5s linear infinite;
}
.seccion-about .avia-animated-number .avia-animated-number-content p {
	font-size: 20px;
	color: black;
	font-weight: 500;
}
.seccion-about .avia-animated-number {
	margin-top: 200px;
}
/*::: Servicios :::*/ 
.seccion-servicios {
	z-index: 9;
	position: relative;
	background-image: linear-gradient(to right top, #54be73, #5abe6c, #61bf65, #68bf5e, #6fbf57, #75bf51, #7bc04b, #81c044, #88c03d, #8ec036, #95c02e, #9cc026);
	/* background-image: linear-gradient(to right top, #54be73, #00b09c, #009cbf, #0083cb, #3d63b8); */
}
.seccion-servicios h1 strong {
	color: white !important;
}
.seccion-servicios .flex_column_table {
	margin-bottom: 50px;
}
.seccion-servicios .flex_column.col-services {
	border-top: 1px solid white;
	padding: 25px 0;
	margin: 0;
}
.seccion-servicios .flex_column.col-services .avia_textblock {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
	gap: 0 2%;
}
.seccion-servicios .flex_column.col-services .avia_textblock p {
	width: 56%;
	margin: 0;
}
.seccion-servicios .flex_column.col-services .avia_textblock h2 {
	width: 42%;
	margin: 0;
}
.seccion-servicios .flex_column.col-services:hover h2 {
	font-size: 50px;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}
.seccion-servicios a.avia-button {
	background: var(--color2) !important;
}
/*::: Mision/Vision :::*/
.seccion-m-v h1 {
	width: 70%;
	margin: 0 auto !important;
}
.seccion-m-v .avia_textblock.texto-vision {
	margin-top: 20px;
}
.seccion-m-v .avia-button-wrap {
	margin-top: 20px;
}
.seccion-m-v .flex_column.col-numeros-l {
	border-right: 1px solid #d0d0d0;
}
.seccion-m-v .flex_column_table:nth-child(3) .flex_column.col-numeros-l:nth-child(4) {
	border-right: 0 !important;
}
.avia_textblock.avia-number h2 {
	position: relative;
	font-size: 40px;
	font-weight: bold;
	color: #d0d0d0;
	padding-bottom: 40px;
}
.avia_textblock.avia-number p {
	font-size: 21px;
	color: black;
	font-weight: 500;
	padding: 2px 0;
	margin: 0;
	position: absolute;
	top: 50%;
	width: 100%;
}
.seccion-m-v a:hover {
	opacity: 1 !important;
}
.seccion-m-v img {
	padding: 0 !important;
	border: none !important;
}
.seccion-m-v .slick-arrow {
	position: absolute;
	height: 40px;
	width: 40px;
	padding: 0;
	margin-top: -16px;
	top: 50%;
	border: none;
	text-indent: -999999px !important;
	background-size: 20px !important;
	background-position: center !important;
	background-color: white !important;
	border-radius: 100px;
}
.seccion-m-v .slick-next.slick-arrow {
	background: url(img/arrow-r.svg) no-repeat;
	right: 5px;
	z-index: 99999;
}
.seccion-m-v .slick-prev.slick-arrow {
	left: 5px;
	background: url(img/arrow-l.svg) no-repeat;
	z-index: 1;
}
/*::: Productos :::*/
.seccion-productos .slick-slide {
	margin: 0 20px;
}
.seccion-productos ul.products li.product {
	margin: 0 !important;
	width: 100% !important;
}
ul.products li.product .inner_product {
	background: transparent;
	border: none;
	padding-bottom: 20px;
}
.seccion-productos .slick-slide:nth-child(odd) li.product .inner_product:after, 
.seccion-productos-p li.product:nth-child(odd) .inner_product:after {
	content: '';
	width: 100%;
	height: 180px;
	position: absolute;
	display: block;
	background: #cde0e8;
	bottom: 12px;
	z-index: 0;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.seccion-productos .slick-slide:nth-child(even) li.product .inner_product:after, 
.seccion-productos-p li.product:nth-child(even) .inner_product:after {
	content: '';
	width: 100%;
	height: 180px;
	position: absolute;
	display: block;
	background: #ebebeb;
	bottom: 12px;
	z-index: 0;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
ul.products li.product .avia_cart_buttons {
	display: none;
}
h2.woocommerce-loop-product__title {
	font-size: 28px !important;
	text-align: center;
}
.inner_product_header {
	display: flex;
	align-items: center;
	justify-content: center;
	border: none !important;
	z-index: 999;
	margin-top: -60px !important;
	min-height: 0 !important;
	top: -70px;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
	z-index: 999 !important;
	position: relative;
}
.avia-arrow {
	display: none;
}
.seccion-productos .flex_column.col-info {
	padding: 80px 40px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.seccion-productos .flex_column.col-info .avia-button-wrap {
	margin-top: 15px;
}
ul.slick-dots {
	display: flex;
	justify-content: center;
	margin: 30px auto 0;
}
.seccion-productos ul.slick-dots li {
	display: flex !important;
	background: transparent !important;
	width: 13px;
	height: 13px !important;
	border: 1px solid var(--color2) !important;
	border-radius: 100px !important;
	margin: 0 8px;
}
.seccion-productos ul.slick-dots li.slick-active {
	background: var(--color2) !important;
}
.seccion-productos ul.slick-dots li button {
	display: none !important;
}
.seccion-productos .slick-arrow{
	display: none !important;
}
.gallery-mansory-pro {
	padding-top: 50px !important;
	display: block;
}
.gallery-mansory-pro .av-masonry-image-container {
	opacity: 1 !important;
}
.gallery-mansory-pro figcaption {
	display: none;
}
.gallery-mansory-pro a.av-masonry-pagination.av-masonry-load-more {
	background: var(--color2) !important;
	color: white !important;
	border: 2px solid var(--color2);
}
.gallery-mansory-pro a.av-masonry-pagination.av-masonry-load-more:hover {
	background: transparent !important;
	color: var(--color2) !important;
	font-size: 16px !important;
}
/*::: Seccion informacion :::*/
.seccion-informacion .flex_column {
	width: 70%;
	margin: 0 auto;
	float: none;
}
.seccion-informacion .flex_column .avia_textblock p {
	width: 92%;
	margin: 20px auto 0;
}
.seccion-informacion .avia-button-wrap {
	margin-top: 30px;
}
/* ____________________/SOBRE NOSOTROS
____________________________________________________________*/
.list-about ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0;
}
.list-about li {
	color: black;
	display: -webkit-box !important;
	display: flex !important;
	-webkit-box-align: center !important;
	align-items: center !important;
	float: left;
	clear: inherit;
	margin: 3px 10px;
	width: calc(50% - 20px);
}
.list-about li:before {
	content: '';
	position: relative;
	display: block;
	background: black;
	width: 13px;
	height: 3px;
	border-radius: 100px;
	margin-right: 10px;
}
.seccion-nosotros02-p .container {
	padding: 0 20px;
}
.seccion-nosotros02-p .flex_column_table {
	margin-top: 60px;
}
.seccion-nosotros02-p .text-number h1 {
	font-size: 80px;
	font-weight: 900 !important;
}
.seccion-nosotros02-p .text-number h3 {
	font-size: 18px;
}
.seccion-nosotros02-p .flex_column:hover .text-number h1 {
	font-size: 95px;
	-webkit-text-stroke-width: 3px;
	-webkit-text-stroke-color: var(--color1);
	transition: 0.3s all ease-in-out;
	max-height: 99px;
}
.seccion-nosotros03-p .av-special-heading {
	margin-bottom: 30px;
}
.seccion-nosotros03-p .avia-image-container img {
	border-radius: 100% !important;
}
.seccion-nosotros03-p .avia_textblock strong {
	font-size: 18px;
	display: block;
	margin-top: 20px;
}
.seccion-nosotros03-p .avia-button-wrap {
	margin-top: 20px;
}
/* ____________________/CONTACTO
____________________________________________________________*/
.seccion-contacto .flex_column.col-contac-form {
	padding: 50px 40px;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.seccion-contacto .flex_column.col-contac-form form.wpcf7-form {
	margin: 30px 0 0 !important;
}
.seccion-contacto .col6, .seccion-contacto .co12 {
	margin: 0 !important;
}
input.input-class, select.input-class, textarea.input-class {
	font-size: 15px !important;
	border: 1px solid black !important;
	padding: 12px 18px !important;
	border-radius: 25px !important;
	background-color: transparent !important;
	margin: 0 !important;
}
textarea.input-class {
	height: 200px;
}
span.wpcf7-not-valid-tip {
	font-size: 14px;
	top: -18px;
	position: relative;
	margin-left: 10px;
}
.wpcf7 form.sent .wpcf7-response-output {
	border-color: var(--color1);
}
.wpcf7-response-output {
	margin: 0 !important;
	text-align: center;
}
.seccion-contacto .flex_column.col-contac-info {
	padding: 50px 60px;
}
.seccion-contacto .avia_textblock.text-global {
	margin-top: 30px !important;
	padding-left: 65px;
	background-size: 40px !important;
	background-position: center left !important;
	background-repeat: no-repeat !important;
}
.seccion-contacto .avia_textblock.text-global h3 {
	font-size: 24px;
	margin: 0 0 5px;
	display: block;
}
.seccion-contacto .avia_textblock.text-global p {
	font-size: 17px;
	margin: 0;
}
.seccion-contacto .avia_textblock.text-location{
	background: url(img/location.svg);
}
.seccion-contacto .avia_textblock.text-phone{
	background: url(img/phone.svg);
}
.seccion-contacto .avia_textblock.text-email{
	background: url(img/email.svg);
}
.seccion-contacto .avia-buttonrow-wrap {
	display: flex;
	justify-content: flex-start;
}
.seccion-contacto .avia_textblock.text-social {
	margin: 35px 0 30px;
}
.seccion-contacto .avia-buttonrow-wrap a.avia-button {
	margin: 0 18px 0 0 !important;
	padding: 0 !important;
	min-width: 30px;
	background: transparent !important;
}
.seccion-contacto .avia-buttonrow-wrap a.avia-button span.avia_iconbox_title {
	display: none;
}
.seccion-contacto .avia-buttonrow-wrap a.avia-button span.avia_button_icon.avia_button_icon_left {
	left: 0;
	font-size: 27px;
}
.seccion-contacto a:hover {
	color: var(--color1) !important;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}
.seccion-mapa .container {
	margin: 0;
	max-width: 100% !important;
	padding: 0;
}
.seccion-mapa iframe {
	width: 100%;
}
.seccion-mapa iframe {
	width: 100%;
	margin-bottom: -5px;
}
/* ____________________/PRODUCTOS
____________________________________________________________*/
.seccion-productos-p ul.products {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 0 4%;
	justify-content: center;
	width: 85%;
	margin: 0 auto;
}
.seccion-productos-p ul.products li.product {
	margin-right: 0;
	width: 30%;
}
/* ____________________/FOOTER
____________________________________________________________*/
#seccion-footer .avia-image-container {
	width: 60%;
	float: left;
	margin-bottom: 20px !important;
}
#seccion-footer h3:after {
	content: '';
	position: relative;
	display: block;
	width: 70px;
	height: 3px;
	background: var(--color1);
	margin: 10px 0;
}
#seccion-footer ul {
	margin: 0;
	list-style: none;
}
#seccion-footer ul li {
	margin: 0;
	padding: 9px 0;
}
#seccion-footer .avia_textblock.list-menu ul li {
	padding-left: 30px !important;
	background: url(img/flecha-li.svg) no-repeat 0% 50%;
	background-size: 13px;
}
#seccion-footer .avia_textblock.list-menu ul li:hover {
	background-size: 15px;
	transition: all 0.2s ease-in-out;
}
#seccion-footer a:hover {
	color: var(--color1) !important;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}
#seccion-footer2 {
	display: flex;
	align-items: center;
	min-height: 80px;
}
#seccion-footer2 p {
	margin: 0;
}
#seccion-footer2 .avia-buttonrow-wrap {
	display: flex;
	justify-content: flex-end;
}
#seccion-footer2 .avia-buttonrow-wrap a.avia-button {
	margin: 0 0 0 18px !important;
	padding: 0 !important;
	min-width: 30px;
	background: transparent !important;
}
#seccion-footer2 .avia-buttonrow-wrap a.avia-button span.avia_iconbox_title {
	display: none;
}
#seccion-footer2 .avia-buttonrow-wrap a.avia-button span.avia_button_icon.avia_button_icon_left {
	left: 0;
	font-size: 27px;
}
#seccion-footer2 a:hover {
	color: black !important;
	-webkit-transition: 0.3s all ease-in-out;
	-moz-transition: 0.3s all ease-in-out;
	-o-transition: 0.3s all ease-in-out;
	transition: 0.3s all ease-in-out;
}
a#scroll-top-link {
	background: var(--color2);
	border-radius: 100px;
	font-size: 22px;
	border-color: black;
	opacity: 1 !important;
	left: 30px;
	bottom: 35px;
}
a#scroll-top-link:hover {
	border: 1px solid black;
}
.grecaptcha-badge { 
	visibility: hidden !important;
}

@media(max-width: 1024px){
/* ____________________/GLOBALES
____________________________________________________________*/
	h1 {
		font-size: 45px;
	}
	h2 {
		font-size: 35px;
	}
	h3 {
		font-size: 17px;
	}	
	.av-subheading.av-subheading_above p {
		font-size: 20px;
		margin-bottom: 10px !important;
	}
/* ____________________/HEADER
____________________________________________________________*/
	ul#avia-menu li {
		margin-left: 10px;
	}
	.logo img {
		height: 55px;
	}
/* ____________________/HOME
____________________________________________________________*/
	.seccion-about .avia-animated-number strong.heading {
		font-size: 95px;
	}
	.avia_textblock.avia-number h2 {
		font-size: 33px;
	}
	.avia_textblock.avia-number p {
		font-size: 17px;
	}
	.avia_textblock.avia-number p {
		top: 45%;
	}
	.seccion-informacion .flex_column {
		width: 80%;
		margin: 0 auto;
		float: none;
	}
	h2.woocommerce-loop-product__title {
		font-size: 25px !important;
		text-align: center;
	}
/* ____________________/NOSOTROS
____________________________________________________________*/
	.list-about li {
		margin: 0px 10px;
	}
	.seccion-nosotros02-p .text-number h1 {
		font-size: 80px;
	}
	.seccion-nosotros02-p .flex_column_table {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
	}
	.seccion-nosotros02-p .flex_column_table .flex_column {
		width: 30% !important;
		display: block !important;
		text-align: center;
	}
	
}

@media(max-width: 768px){
/* ____________________/GLOBALES
____________________________________________________________*/
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 29px;
	}
	h3 {
		font-size: 19px;
	}
/* ____________________/HEADER
____________________________________________________________*/
	#av-burger-menu-ul li {
		margin: 20px 0 !important;
	}
	#av-burger-menu-ul a {
		border: none !important;
		font-size: 20px;
	}
	#av-burger-menu-ul li.item-telefono span.avia-menu-text:before {
		content: 'Teléfono';
		display: block;
		position: relative;
		text-align: left;
		font-size: 17px;
		color: #9a9a9a;
		height: 33px;
	}
	.html_mobile_menu_tablet .header_color div .av-hamburger-inner, .html_mobile_menu_tablet .header_color div .av-hamburger-inner::before, .html_mobile_menu_tablet .header_color div .av-hamburger-inner::after {
		background-color: black;
	}
/* ____________________/HOME
____________________________________________________________*/
	/* Nosotros */
	.seccion-about {
		padding: 130px 50px;
		max-width: 1310px;
		margin: 0 auto;
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
	}	
	.seccion-about .flex_cell {
		width: 100% !important;
	}
	.seccion-about .flex_cell:first-child {
		margin-bottom: 20px;
	}
	.seccion-about .avia-animated-number {
		margin-top: 40px;
	}
	.av-subheading.av-subheading_above p {
		padding: 20px 0 0;
	}
	/* Servicios */
	.seccion-servicios .flex_column_table {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.seccion-servicios .flex_column_table .flex_column, .seccion-productos .flex_column_table .flex_column {
		width: 100%;
		margin: 0;
	}
	.seccion-servicios .flex_column.col-services .avia_textblock h2 {
		width: 32%;
		margin: 0;
	}
	.seccion-servicios .flex_column.col-services .avia_textblock p {
		width: 66%;
		margin: 0;
	}
	/* Mision/Vision */
	.seccion-m-v h1 {
		width: 90%;
		margin: 0 auto !important;
	}
	.seccion-m-v .avia-gallery-thumb {
		width: 70% !important;
		margin: 30px auto 0;
	}
	.seccion-m-v .flex_column_table:nth-child(2) {
		display: flex !important;
		flex-direction: column-reverse;
	}
	.seccion-m-v .flex_column_table .flex_column {
		width: 100%;
	}
	.seccion-m-v .avia-image-container {
		width: 70%;
		margin-top: 30px !important;
	}
	.seccion-m-v .flex_column_table:last-child {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.seccion-m-v .flex_column_table:last-child .flex_column:nth-child(2) {
		border: none !important;
	}
	/* Productos */
	.seccion-productos .flex_column_table, .seccion-nosotros01-p .flex_column_table {
		display: flex !important;
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}
	.seccion-productos .flex_column_table .flex_column.col-productos, 
	.seccion-nosotros01-p .flex_column_table .flex_column.col-img{
		margin-top: 50px !important;
	}
	.seccion-informacion .flex_column, .seccion-nosotros01-p .flex_column {
		width: 100% !important;
		margin: 0 auto;
		float: none;
	}
	.seccion-informacion .flex_column .avia_textblock p {
		width: 92%;
		margin: 20px auto 0;
	}
/* ____________________/NOSOTROS
____________________________________________________________*/
	.seccion-titulo .container {
		height: 300px !important;
	}
	.seccion-nosotros02-p .text-number h1 {
		font-size: 70px;
	}
	.seccion-nosotros01-p .flex_column_table {
		display: flex !important;
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}
	.seccion-nosotros03-p .flex_column_table{
		display: flex !important;
		flex-direction: column;
		flex-wrap: wrap;
	}
	.seccion-nosotros03-p  .flex_column, .seccion-nosotros01-p .flex_column {
		width: 100% !important;
		margin: 0 auto;
		float: none;
	}
	.seccion-nosotros03-p .avia-image-container {
		width: 60%;
	}	
/* ____________________/PRODUCTOS
____________________________________________________________*/
	h2.woocommerce-loop-product__title {
		font-size: 19px !important;
		text-align: center;
	}
	.inner_product_header {
		top: -50px;
	}
/* ____________________/CONTACTO
____________________________________________________________*/
	.seccion-contacto .flex_column_table {
		display: flex !important;
		flex-direction: column-reverse;
		flex-wrap: wrap;
	}
	.seccion-contacto  .flex_column {
		width: 100% !important;
		margin: 0 auto;
		float: none;
	}
	.seccion-contacto .avia_textblock.text-global h3 {
		font-size: 20px;
	}
	.seccion-contacto .avia_textblock.text-global {
		padding-left: 55px;
		background-size: 35px !important;
	}
	.seccion-mapa iframe {
		width: 100%;
		margin-bottom: -5px;
		height: 350px;
	}
/* ____________________/FOOTER
____________________________________________________________*/
	#seccion-footer .entry-content-wrapper.clearfix {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 0 3%;
	}
	#seccion-footer .flex_column {
		margin: 0;
		width: 30%;
	}
	#seccion-footer .avia-image-container {
		width: 80%;
		float: left;
		margin-bottom: 20px !important;
	}
	#seccion-footer .avia_textblock.list-menu ul li {
		padding-left: 22px !important;
	}
	#seccion-footer2 .flex_column_table {
		display: flex !important;
		flex-direction: row;
		align-items: center;
		flex-wrap: wrap;
	}
	#seccion-footer2 .flex_column:first-child {
		width: 55%;
	}
	#seccion-footer2 .flex_column:last-child {
		width: 35%;
		margin: 0;
	}
}

@media(max-width: 767px){
/* ____________________/GLOBALES
____________________________________________________________*/
	h1{
		font-size: 35px;
	}
	h2 {
		font-size: 25px;
	}
	.av-subheading.av-subheading_above p {
		font-size: 18px;
		margin-bottom: 5px !important;
	}
	.responsive #top #wrap_all .av-flex-cells .no_margin {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.responsive #top #wrap_all .container {
		width: 100% !important;
		max-width: 100% !important;
		padding-left: 20px;
		padding-right: 20px;
	}
/* ____________________/HEADER
____________________________________________________________*/
	.logo img {
		width: 53% !important;
	}
	#av-burger-menu-ul li {
		margin: 10px 0 !important;
	}
	#av-burger-menu-ul a {
		border: none !important;
		font-size: 18px;
	}
/* ____________________/HOME
____________________________________________________________*/
	/* Nosotros	 */
	.seccion-about {
		padding: 130px 20px;
	}
	.seccion-about .av-subheading.av-subheading_above p {
		padding-top: 15px;
	}
	.seccion-about .avia-animated-number {
		margin-top: 30px;
		margin-bottom: 15px !important;
	}
	.seccion-about .avia-animated-number strong.heading {
		font-size: 75px;
	}
	.seccion-about .avia-animated-number .avia-animated-number-content p {
		font-size: 18px;
	}
	.seccion-about .avia_textblock strong {
		font-size: 15px;
	}
	.seccion-about .flex_cell .flex_column_table {
		margin-top: 0 !important;
	}
	/* Servicios */
	.seccion-servicios .flex_column.col-services .avia_textblock {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		align-items: center;
		gap: 3% 0;
	}
	.seccion-servicios .flex_column.col-services .avia_textblock h2 {
		width: 100%;
		margin: 0 0 10px;
	}
	.seccion-servicios .flex_column.col-services .avia_textblock p {
		width: 100%;
		margin: 0;
	}
	/* Mision/Vision */
	.seccion-m-v h1 {
		width: 100%;
		margin: 0 auto !important;
	}
	.seccion-m-v .avia-image-container {
		width: 100%;
		margin-top: 30px !important;
	}
	.seccion-m-v .flex_column.col-numeros-l {
		border-right: none;
	}
	.seccion-m-v .flex_column_table:nth-child(3) {
		display: flex !important;
		flex-direction: row;
		flex-wrap: wrap;
		gap: 9%;
		justify-content: center;
		align-items: center;
		margin-top: 20px !important;
	}
	.seccion-m-v .flex_column_table:nth-child(3) .flex_column {
		width: 45% !important;
		margin: 0 !important;
	}
	#top .seccion-m-v .flex_column.col-numeros-l:nth-child(1), #top .seccion-m-v .flex_column.col-numeros-l:nth-child(2) {
		margin-bottom: 30px !important;
	}
	.seccion-m-v .flex_column_table:nth-child(3) .flex_column {
		width: 100% !important;
		margin-bottom: 30px !important;
	}
	.avia_textblock.avia-number h2 {
		font-size: 43px;
	}
	.avia_textblock.avia-number p {
		font-size: 24px;
		top: 52%;
	}
	.seccion-m-v .avia-gallery-thumb {
		width: 100% !important;
		margin: 30px auto 0;
	}
	/* Productos */
	.seccion-productos .flex_column.col-info {
		padding: 60px 40px;
	}
/* ____________________/NOSOTROS
____________________________________________________________*/
	.seccion-titulo .container {
		height: 200px !important;
	}
	.list-about li {
		width: calc(100% - 0px);
	}
	.seccion-productos .flex_column_table .flex_column.col-productos, .seccion-nosotros01-p .flex_column_table .flex_column.col-img {
		margin-top: 20px !important;
		margin-bottom: 0 !important;
	}
	.seccion-nosotros02-p .text-number h1 {
		font-size: 60px;
	}
	.seccion-nosotros02-p .flex_column:hover .text-number h1 {
		font-size: 75px;
	}
	.seccion-nosotros03-p .avia-image-container {
		width: 100%;
	}
	.seccion-nosotros02-p .flex_column_table .flex_column {
		width: 100% !important;
		padding: 0 30px;
	}
/* ____________________/CONTACTO
____________________________________________________________*/	
	.seccion-contacto .flex_column.col-contac-info {
		padding: 50px 30px;
	}
	.seccion-contacto .avia_textblock.text-global {
		padding-left: 50px;
		background-size: 35px !important;
	}
	.seccion-contacto .avia_textblock.text-global h3 {
		font-size: 18px;
	}
	.seccion-contacto .avia_textblock.text-global p {
		font-size: 15px;
		margin: 0;
	}
	.seccion-contacto .flex_column.col-contac-form {
		padding: 50px 30px;
		box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
	}
	.seccion-contacto .flex_column.col-contac-form .col6 {
		width: 100%;
	}
	.seccion-contacto .flex_column.col-contac-form form.wpcf7-form {
		margin: 10px 0 0 !important;
	}
	textarea.input-class {
		height: 170px;
	}
	span.wpcf7-not-valid-tip {
		font-size: 13px;
		top: 0;
		position: relative;
		margin-left: 10px;
	}
	.responsive #top #wrap_all .seccion-mapa .container {
		padding-left: 0;
		padding-right: 0;
	}
/* ____________________/FOOTER
____________________________________________________________*/
	#seccion-footer .avia-image-container {
		width: 60%;
		margin-bottom: 25px !important;
	}
	#seccion-footer .flex_column {
		margin-bottom: 50px !important;
	}
	#seccion-footer .flex_column:last-child {
		margin-bottom: 0 !important;
	}
	#seccion-footer2 {
		display: flex;
		align-items: center;
		min-height: 150px;
	}
	#seccion-footer2 .avia-buttonrow-wrap {
		display: flex;
		justify-content: flex-start;
	}
	#seccion-footer2 .avia-buttonrow-wrap a.avia-button {
		margin: 0 18px 0 0 !important;
	}
}